CVE-2016-10873

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"wp-database-backup plugin for WordPress"
More Information

Updated: 2020-01-28 10:53:27 UTC (commit 565ead026eb090cb0bdaaed390932e869f816142)